Detalhar monitoramento
curl --request GET \
--url https://api.lazydata.com.br/v1/monitoring/{monitoring_id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.lazydata.com.br/v1/monitoring/{monitoring_id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.lazydata.com.br/v1/monitoring/{monitoring_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"code": 200,
"message": "Monitoramento retornado com sucesso.",
"result": {
"id": "9fcb573b-7f62-4774-978b-07e89dfef5f2",
"name": "Processo cliente exemplo",
"type": "process",
"status": "active",
"status_label": "Ativo",
"notification_email": "alertas@example.com",
"price_per_check": 0.03,
"checks_count": 1,
"events_count": 1,
"charged_total": 0.03,
"target": {
"type": "process",
"process_number": "0000001-77.2026.8.26.0000",
"court_code": "tjsp",
"court_acronym": "TJSP"
},
"events": []
}
}
{
"code": 404,
"message": "Monitoramento não encontrado."
}
Monitoramento
Detalhar monitoramento
Consulte detalhes, fontes e últimos eventos de um monitoramento.
GET
https://api.lazydata.com.br/
/
v1
/
monitoring
/
{monitoring_id}
Detalhar monitoramento
Retorna detalhes de um monitoramento ativo, incluindo alvo, fontes, status, estatísticas e últimos eventos.
{
"code": 200,
"message": "Monitoramento retornado com sucesso.",
"result": {
"id": "9fcb573b-7f62-4774-978b-07e89dfef5f2",
"name": "Processo cliente exemplo",
"type": "process",
"status": "active",
"status_label": "Ativo",
"notification_email": "alertas@example.com",
"price_per_check": 0.03,
"checks_count": 1,
"events_count": 1,
"charged_total": 0.03,
"target": {
"type": "process",
"process_number": "0000001-77.2026.8.26.0000",
"court_code": "tjsp",
"court_acronym": "TJSP"
},
"events": []
}
}
{
"code": 404,
"message": "Monitoramento não encontrado."
}
Parâmetros
string
required
ID do monitoramento.
Eventos
O campoevents retorna os últimos eventos registrados para o monitoramento.
| Campo | Tipo | Descrição |
|---|---|---|
id | string | ID do evento. |
type | string | Tipo do evento, como initial ou alteração detectada. |
created_at | string | Data de criação do evento. |
notification | object | Status de envio do e-mail de alerta. |
movements | array<object> | Movimentações processuais, quando aplicável. |
changes | array<object> | Alterações detectadas em fontes monitoradas. |
⌘I

